backuplauncher0.3_beta

久しぶりにWiiさわる。
backuplauncher0.3_betaがリリースされたのでやってみる。
実のところbackuplauncherをさわるのは初めてです。
cIOS導入も初めてです。
よって手順や説明が間違ってるかも。

私の環境は、未改造Wii本体 3.2J
IOS36-64-v1042.wadは、製品版ゲームから自分で吸い出して用意
b0030122_12192683.jpg

1.2つのファイルを入手して、解凍する。
  cIOS36_rev6-Installer.zip
  backuplauncher0.3_beta.tgz
※cIOS36_rev6-Installerを利用するのは、自分で用意したIOS36-64-v1042.wadを使うため
b0030122_12194353.jpg

2.cIOS36_rev6-Installerフォルダ内のcIOS36_rev6-Installer.dolを、
 backuplauncher0.3_betaフォルダのcIOS_Installerフォルダ内にコピー。
b0030122_1220086.jpg

3.cIOS_Installerフォルダ内のboot.dol削除し、
 cIOS36_rev6-Installer.dolをboot.dolにリネームする。
b0030122_12201515.jpg

4.IOS36-64-v1042.wadを自分で吸出し用意する。
※3.2J以降の任天堂Wiiディスクなどに入ってます。
※3.2J以上のWii本体に入ってます。
b0030122_12202951.jpg

5.SDカードにIOS36-64-v1042.wadコピー、
 appsフォルダにBackup_LauncherとcIOS_Installerの2つをフォルダごとコピー。
 これで準備完了。
b0030122_12205841.jpg

b0030122_12211012.jpg

6.SDカードをWiiに挿して、HomeBrewChannelからcIOS installer起動。
 起動したらAボタンでインストール開始。
 終了したら、適当なボタンでメニューに戻る。
b0030122_1225912.jpg

b0030122_12252226.jpg

7.Backup Launcher起動。
 Wiiのバックアップディスク挿入。(ディスクはパッチ等当ててません)
 Launch Game選択でゲーム起動。
b0030122_122536100.jpg

b0030122_12255861.jpg

b0030122_12261273.jpg

8.マリオカートWii起動しました。5分ほど遊びましたが普通に遊べた。
 マリオギャラクシーは最初のコントローラ注意画面でフリーズでした。
 Modチップなしでバックアップゲーム起動しました。

[追記]
リージョン回避できました。
本体の更新回避できました。
[PR]

by ayasuke_aya | 2008-10-26 12:18 | 【Wii】バックアップ起動 | Comments(43)

Commented by のっくん at 2008-10-26 12:57 x
テンプ変更されたんですねヽ(≡◇≡*)/

家にはwiiが無いからできませんが、
妹が買う予定らしいのでそれを借りて・・・(ΦωΦ)ふふふ・・・

などと悪巧みをしています(≡∇≡ )かっかっか
Commented by ぽんRev at 2008-10-26 15:47 x
あ、パッチ無しで出来るんですか(^-^;
これ面白そうですねぇ・・・
最近Wiiを触りはじめたので書かれていることが理解できるようになりました(笑
参考にさせていただきますm(_ _)m
Commented by あやすけ at 2008-10-26 18:43 x
のっくんさん、
>テンプ変更
まぁ、久しぶりの更新でしたので、気分転換です。
妹さんのWiiを壊さないようにね。

ぽんRevさん、
>パッチ無しで出来るんですか
そうですね、ディスクにパッチ無しで起動できるので、今まで焼いたDVD-Rで試せるのがよいです。
また、当初のcISOはIOS37(欧)でしたが、今はIOS36なのがよいです。IOS36は、日米欧が同じ(多分)でなおかつファーム3.2JですからWii本体を更新することなく試せます。
何より簡単になったので、私も試したしだいです。
Commented by かじまんじ at 2008-10-27 00:53 x
こちらは任店さんも対策に必死でしょうから、いたちごっこが続きそうですね。
Commented by テドコン at 2008-10-27 01:54 x
はじめまして。

いきなりですが、

backuplauncher0.3_betaでのバックアップ起動に、
>>SDカードにIOS36-64-v1042.wadコピー
という作業は必要ないのでは?

cIOS installerでcIOSをインストールするだけでいいと思いますが・・・
Commented by ひぐらし at 2008-10-27 02:20 x
なんかスゴイコレ(笑

改造Wiiしか持ってないので、追っかけ出来ないのが残念・・・(-ω-;)
Commented by anonymouse at 2008-10-27 07:39 x
>>ひぐらしさん
改造Wiiでも出来ますよ
ただしあんま意味ないですが、ちょっとした暇つぶしにはなります。
Commented by なんとか at 2008-10-27 16:46 x
>>テドコンさん
そのcIOSをインストールするために入れるんだと思いますよ。多分cIOS36_rev6-Installerの中のReadmeにも書いてあるはずです。
Commented at 2008-10-27 16:59 x
ブログの持ち主だけに見える非公開コメントです。
Commented by あやすけ at 2008-10-27 18:18 x
かじまんじさん、
>いたちごっこが続きそうですね。
対策とハックの繰り返しですが、それはそれで面白いですよね。

なんとかさん、
回答ありがとです。

テドコンさん、
IOS36は、Wii本体にcIOS入れるときに必要であって、
バックアップ起動時には、SZDカード内に必要ありません。
backuplauncher0.3_betaに同梱されてるInstallerは、
cIOSのインストール時に、ネット経由でIOS36をダウンロードする仕組みです。
これでは違法だと思われるので、あえて自分で吸い出したIOS36を導入する方法を記事にしています。

ひぐらしさん、
ほんと、すごいです。
動画再生時はもっさりしてダメですが、
ディスク読み込み時も多少時間が掛かりますが、
動作するゲームを遊んでいる時は、操作に問題ない感じです。

anonymouseさん、
そうですね、改造済みのWii所持者には暇つぶしかも。
Mod付には敵いませんからね。
Commented by あやすけ at 2008-10-27 18:19 x
非公開コメントさん、
>ショッピングチャンネルが更新されましたが更新しない方はいいです
>そこに不正データの改革データも含まれているので
>更新するとハック関係全て使えなくなります

3.2Jの私は当然試してませんが、未確認情報を書き出しときます。
間違ってたらゴメンです。
・以前のショップは最新バージョンでなくても利用できた。
・3.4Jからはショップ利用は更新を求められる。
・3.4JからはHomeBrew関係がインストールできない。
・3.4Jでもインストール済みHomeBrewは起動できる。
・更新しなくてもcIOS51を導入すればショップを利用できる。
Commented by HK at 2008-10-29 18:44 x
すごいですね。
私も導入したいのですが導入後wi-fiが使えなくなったらという不安があるので導入できません。
どなたか導入後にwi-fiに問題なく接続できたという方いらっしゃいますか?
Commented by T,D,F at 2008-10-29 20:25 x
cIOS installerを起動すると
途中までは、順調に行くのですが、
途中でこのような文章が、出てきます。

Installing ticket...error! (ret = -2011)

これは、何が、おかしいのでしょうか?
アドバイスお願いします。
Commented by kabibi at 2008-10-30 01:16 x
ここに書き込むのは初めてです。
以後宜しく御願いします。

>>T,D,Fさん
それは最近来た任○堂さんの更新メールで
更新したあと、cIOSをインストールしようとすると
そうなります。
Commented by くろす at 2008-10-30 17:11 x
質問でーす。3.3Jの1回目更新(恐らく…)なのですが、できますでしょうか?返信お願いします(´∀`)
Commented by あやすけ at 2008-10-31 21:26 x
HKさん、
天気・ニュース・投票とか普通に出来ました。
ショップなどは繋がりますが、更新要求されました。

T,D,Fさん、
私はエラー出てないので、わかりません。
海外フォーラムでも、そのエラーのスレあった気がします。

kabibiさん、
なるほど、最新更新でそうなるんですね。

くろすさん、
出来ると思いますよ。
Commented by くろす at 2008-11-01 13:06 x
ぁ、出来ました!ありがとうございます~(・∀・)
Commented by ふう at 2008-11-04 08:09 x
いまさらながらすみません
wii を購入する予定なのですが、今も ゼルダがないと バックアップ
起動は、できないのでしょうか?
Commented by kk at 2008-11-04 10:39 x
トワイライトハック済みのWii3.2Jなのですが、GCのバックアップ起動は可能でしょうか?よろしくお願いします。
Commented by あやすけ at 2008-11-04 13:19 x
ふうさん、
まともにバックアップ起動したいなら、Modチップ付けです。これは、ゼルダのディスク要りません。
とりあえず実験とかしたいなら、トワイライトハックからHomeBrew起動環境を作って、backuplauncherで遊べばよいかと思います。

kkさん、
トワイライトハックからは、NGCのゲームは動作しません。
Commented by くろす at 2008-11-04 18:56 x
>>kkさん、
  トワイライトハックからは、NGCのゲームは動作しません。

↑バックアップランチャーから起動できないってことですか?
Commented by あやすけ at 2008-11-04 19:11 x
このバックアップランチャーは、もともとNGCに対応してません。
Commented by くろす at 2008-11-04 19:25 x
わざわざありがとうございましたぁ( ;∀;)
Commented by あやすけ at 2008-11-08 09:03 x
-2011は
Wii本体が、対策済の最新更新でインストールできない様です。
Commented by kazui at 2008-11-08 20:56 x
-2011
Downgraderで回避できました。
あやすけさんコメント
ありがとうございます。
Commented by あやすけ at 2008-11-09 00:36 x
役に立たないコメントでしたが、エラー回避できて良かったですね。
Commented by dd at 2008-11-09 23:05 x
ファイル構成はちゃんとしてますがcIOS_Installerのとちゅうでエラーがでて中断されます。 
ファームは3.1j wifiはちゃんとできます。
Commented by いちろう at 2008-11-10 10:32 x
自分の場合もciso installerを起動後
Installing ticket...error! (ret = -2011)
となります、
自分の場合3.0でトワイライトハックし、バージョンはそのままなのですが…3.2などにしたほうがいいのでしょうか?
Commented by あやすけ at 2008-11-10 20:16 x
IOS37は、3.3J更新のファイル
IOS36は、3.2J更新のファイル
だったと思います。3.0Jや3.1Jでは、書き換えるIOSが無いのでエラーになるのではないでしょうか。
Commented by いちろう at 2008-11-10 22:03 x
ご回答ありがとうございます
3.0の場合も3.3のダウングレードの手順を行ってみたところ
2011エラーが回避できインストールできました。
Commented by くるる at 2008-12-25 12:28 x

Launch Game をやったら DVD READ Error (324)
とでるのですがどうすればよいでしょうか・・・
Commented by あやすけ at 2008-12-25 23:27 x
よくわかんないけど、DVD-Rを焼直したらどう?
Commented by コピゲは違法 at 2009-03-05 17:31 x
コピゲは違法じゃないの?
僕は知らないけど。
Commented by 残念ですが at 2009-03-06 18:32 x
自分の持っているディスクから吸い出したのならば問題無しです。
Commented by あやすけ at 2009-03-07 12:34 x
自分の持っているゲームをバックアップするのは問題ありませんね。
そのオリジナルゲームを売ったりして手放した時は、バックアップを削除しましょう。

インターネットなどから、ゲームイメージを入手することはやめましょう。
・違法性の高い行為です。
・社会的道徳に反する行為です。

ホームページやブログなどで、ゲームイメージの入手は合法で問題ないと書いてあるところあります。
現在の法律で違法だと決めるものが無いとしても、それが合法であり、行っていい行為と考えるのは、頭のおかしいやつの考えとしか思えません。
違法判決されなければ何をやってもいいと言う考えは、低俗でお粗末すぎです。
それをわざわざ、企業から借りたスペースで自慢げに、ゲームイメージの入手を幇助するような記事を書くなんて、頭おかしいんじゃない?と思います。

話それましたが、あやすけの思うところを書いてみました。
Commented by 思考錯誤さん at 2009-03-27 18:58 x
3.4J→3.2Jにダウングレードしてclos installerを起動すると、「いちろう」さんと同様にInstalling ticket...error! (ret = -2011)
と出ましたが、私は以下の方法で成功したので、書き込んでおきます。
ダウングレード手順は
を参考にしました。
このとき 「cIOS-Downgrader_V1.0」がポイント
↑をググるとヒットしますが、「cIOS-Downgrader_V1.1」がすぐに見つかります。しかし「cIOS-Downgrader_V1.0」と「cIOS-Downgrader_V1.1」は別物の様で、私は最初、V1,1→V1,2の手順でダウングレードしてから、cIOS_Installerするとエラー発生しました。
その後、本当の「cIOS-Downgrader_V1.0」をダウンロードして再度、ダウングレードしてcIOS_Installerしたところ、成功しました。
多分、他にも似たような事例があると思うので書き込んでおきました。
Commented by 思考錯誤さん at 2009-03-27 19:03 x
DG参考先:ググ検索で「Wii 3.4j ダウングレード」
本当のcIOS-Downgrader_V1.0先:ググ検索で「waninkoko」
Commented by ドラピン at 2009-03-29 14:20 x
wiiが3.4jでmod付きにしたのですが、homebrewchannelを導入したいのですが何か良い方法(トワプリハック以外で)ありませんでしょうか?
ダウングレードする方法、メモリーアダプター使う方法などなどいろいろ検索し(一週間以上)駄目でした。
現在所持しているのはゲームキューブコントロラー、sdカードです。
御教授頂けたら幸いです。
Commented by あやすけ at 2009-03-30 20:35 x
>mod付き
homebrewchannelのISOをDVD-Rに焼いて、インストールでは導入出来ないのかな?
Commented by ドラピン at 2009-03-30 22:09 x
それがバージョン3.4が邪魔して読み込めないんです。
DGするにはHBC必要だし、昨日キレてゼルダ買っちゃいました。
ありがとうございました。また遊びに来させてもらいます。
Commented by どらピン at 2009-04-12 21:26 x
あやすけさんこんばんは
前回のHBCの導入についてはトワプリハックにて解決しました。^^
ですが今度はもう一台のwiiをハックしようとしてるのですが悪戦苦闘しております。
どうかいま一度おしえてください。
wiiバージョン 3.4j
ハックデータは twilight-hack-v0.1-beta2.zip
を解凍リネームして本体にコピーしようとしてます…ここまではいいと思うのですが、これがコピーしようとすると
『コピーできません』とエラーが出てしまいます…なぜなんでしょうか?涙…
前回は難なく出来たのに…
お願いします!!。
Commented by どらピン at 2009-04-12 21:48 x
間違えましたtwilight-hack-v0.1-beta2.zipではなくtwilight-hack-v0.1-alpha3b.zipの間違いです。
Commented by あやすけ at 2009-04-14 11:45 x
最近はトワプリからのハック起動はしてないので
全然把握してません。
「beta2でいいんじゃないの?」とてきとうに思うていどです。

<< 3.3J 無駄に無駄遣い >>